 /* ================================== FEATURED GALLERY - the photo itself styling 
- IN SIDE BAR ==================== */ #featurePic { background: url(../images/feature25.gif) 
top left; width:160px; height:104px; padding-bottom:0; margin-bottom:0; display:block; 
} #featurePic a { background: url(../images/feature25.gif) top left; width:160px; 
height:104px; display:block; border:5px solid #222222; text-decoration:none; } 
#featurePic a span { visibility:hidden; text-decoration:none; } #featurePic a 
span img { border:0; } #featurePic a:hover { background: url(../images/feature25.gif) 
top left; width:160px; height:104px; display:block; border:5px solid #BA55D3; 
text-decoration:none; } #featurePic a:hover span { position:relative; top:0px; 
left:101px; z-index:1; visibility:visible; } 